*{padding:0;margin:0}
html{width:100%}
body{width:100%;font-family:'SourceHanSansCN','PingFang SC',XHW-pzh,'Lantinghei SC','Helvetica Neue',Helvetica,Arial,'Microsoft YaHei','微软雅黑',STHeitiSC-Light,simsun,'宋体','WenQuanYi Zen Hei','WenQuanYi Micro Hei',sans-serif}
a{text-decoration:none}
img{display:block}
.clear{clear:both}
.list_top{height:38px;position:relative;margin:26px auto 40px}
.list_top .logo_toHome{margin-left:86px;display:inline-block}
.list_top .logo_toHome img{width:213px;height:auto;height:38px}
.list_top .search{width:166px;height:27px;top:50%;position:absolute;right:86px;transform:translateY(-50%)}
.list_top .search form{width:166px;height:27px}
.list_top .search input{display:block;width:100%;height:100%;border:0.5px solid rgb(198,196,196);box-sizing:border-box;outline:none;text-indent:3px}
.list_top .search button{position:absolute;width:28px;height:25px;top:1px;right:0px;background:url('../images/icons/search_icon.png') rgb(149,148,148) center no-repeat;border:none;cursor:pointer}
.footer{position:relative;background:#f5f3f2}
.copy_right{text-align:center;padding:15px 0 15px 0}
.copy_right div,.copy_right div a{font-size:14px;color:rgb(0,0,0);line-height:26px}
.contact_us{background-color:rgb(84,103,157);height:44px;width:100%;text-align:center}
.contact_us a{font-size:16px;position:relative;color:rgb(255,255,255);display:inline-block;vertical-align:top;line-height:44px;margin-right:18px}
.contact_us a:last-child{margin-right:0px}
.contact_us a:after{content:"";display:block;position:absolute;right:-12px;top:15px;width:1px;height:13px;background:rgb(255,255,255)}
.contact_us a:last-child:after{display:none}
@media screen and (max-width:1000px){.list_top{height:36px;position:relative;margin:20px auto 20px}
.list_top .logo_toHome{margin-left:10px}
.list_top .search{right:10px}
.list_top .logo_toHome img{width:200px;height:36px}
.copy_right{padding:15px 9px 18px}
.copy_right div,.copy_right div a{font-size:14px;line-height:24px}
.contact_us{height:auto;padding:4px 8px;box-sizing:border-box}
.contact_us a{font-size:16px;vertical-align:middle;line-height:30px;margin-right:15px}
.contact_us a:after{top:8px}
}@media screen and (max-width:767px){.list_top{height:24px;position:relative;margin:15px auto 25px}
.list_top .logo_toHome{margin-left:10px}
.list_top .search{right:10px}
.list_top .logo_toHome img{width:133px;height:24px}
.copy_right{padding:15px 9px 18px}
.copy_right div,.copy_right div a{font-size:11px;line-height:22px}
.contact_us a{font-size:14px}
.contact_us a:after{top:8px}
}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2022-12-16 09:40:11" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->